Kune - Enhancement #347
Move a item in a folder menu option
09/18/2012 08:08 PM - Vicente J. Ruiz Jurado

Status: Closed Start date: 09/18/2012
Priority: High Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: fixed Tags:

Description

This will only show a message telling that you can "Drag and drop" items directly.

Associated revisions

Revision 56b4157e - 09/18/2012 09:09 PM - Vicente J. Ruiz Jurado

fix for #347 move and drag&drop

History

#1 - 09/19/2012 12:03 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

- Resolution set to fixed
